Package org.eclipse.emf.cdo.view

## Interface CDOView.Options.ReferencePolicyEvent

- All Superinterfaces:
    `CDOView.Options.StrongReferencePolicyEvent`, `org.eclipse.net4j.util.event.IEvent`, `org.eclipse.net4j.util.options.IOptionsEvent`
  Enclosing interface:
    CDOView.Options

      @Deprecated
      public static interface CDOView.Options.ReferencePolicyEvent
      extends CDOView.Options.StrongReferencePolicyEvent

  Deprecated.
  Use `CDOView.Options.StrongReferencePolicyEvent` instead.
  An `options event` fired from view `options` when the `strong reference policy` option has changed.
  Author:
    Eike Stepper
  No Implement
    This interface is not intended to be implemented by clients.
  No Extend
    This interface is not intended to be extended by clients.

- - ### Method Summary

    - ### Methods inherited from interface org.eclipse.net4j.util.options.IOptionsEvent

      `getSource`